Subject: Re: bug#46949: bug report

From: Leo Famulari <[email-masked]>
Date: Mon, 8 Mar 2021 12:22:05 -0500

On Mon, Mar 08, 2021 at 08:25:05AM +0100, Christoph Unger wrote:
> This file is empty, 0 bytes, so I can't attach it (gmail won't let me). I
> have de-installed guix in the meantime. Sorry that I can't help you
> further.

Okay. It's definitely suprising for this file to be empty. I suspect
some I/O problems... it would be interesting to know what kind of
storage was being used for /gnu.

Anyways, closing the bug.